

.container-footer-mobile{ position:relative; width:100%; height:0 auto; background:#4C4C4C; }
.footer-mobile{ position:relative; width:98%; height:0 auto; top:0;  border-top:1px solid #fff; }
.container-accordion{position:relative; top:40px;}

.mobile-footer-information{position:relative; margin-top:60px; height:170px; width:100%;  }
.endereco-mobile{position:relative; width:100%; margin-top:20px;  text-align:center;  padding-bottom:20px;}
.endereco-mobile li{list-style:none; display:block; font-family:Montserrat-Regular; color:#fff; margin-top:17px; font-size:16px; letter-spacing:0.4px; }


.copyright-mobile{ position:absolute; width:100%; bottom:12px;}
.copyright-mobile li{ list-style:none; display:block; font-family:Montserrat-Regular; color:#fff; font-size:14px; 
 letter-spacing:0.5px; text-align:center;   }

.logofooter-mobile{ position:absolute; width:170px; height:45px; margin-top:0px; left:50%; margin-left:-80px;  }
.logofooter-mobile img{ position:relative; width:170px; height:45px;}

.container-accordion a{ text-decoration:none; color:#fff; }
.ziehharmonikas li{list-style:none; display:block; font-family:Montserrat-Regular; font-size:16px; letter-spacing:0.5px;
 padding:18px 18px 20px 20px; color:#000; text-align:center !important; background:#BFE9EF;  }
.ziehharmonikas li:hover{ background:#FF6200; color:#fff;  }
.ziehharmonikas p {position: relative;  text-align: center; padding: 14px 12px;cursor: pointer; margin-top: 0;margin-bottom: 9px; transition: 0.25s all ;font-size:17px; color:#fff; font-family:Montserrat-Regular;  }
.ziehharmonikas p.active {margin-bottom: 4px;background:#FF6200; color:#fff;}
.ziehharmonikas p.alignLeft {padding-left: 35px;}
.ziehharmonikas > div {display: none;border-radius: 4px;text-align: left;padding: 0px 5px;margin-bottom: 9px; }
.ziehharmonikas .arrowDown {width: 0;height: 0;border-style: solid; border-width: 13.0px 7.5px 0 7.5px; 
border-color:;position: absolute;bottom: 0;left: 40px;transition: 0.25s all;opacity: 0;}
.ziehharmonikas .collapseIcon {
	position: absolute;right: 20px;top: 45%;font-size: 25px;font-weight: 300; -ms-transform: translate(0, -50%); transform: translate(0, -50%);}
.ziehharmonikas .collapseIcon.alignLeft {right: initial;left: 20px;}

#mobile-border{ border:none;}

.footer-elkan-group{ position:relative; height:45px; background: #FD671A;
background: linear-gradient(90deg, rgba(253, 103, 26, 1) 0%, rgba(232, 29, 23, 1) 100%);}
.container-elkan-group{ position:relative; width:94%; height:45px; border:0px solid red;}
.footer-elkan-group img{ position:relative;width:190px; height:22px; left:50%; margin-left:-95px; top:15px;  }

.footer-elkan-group a{ text-decoration:none;}
